<?php
/*			DATOS DE PRUEBA			*/
// $_POST['patente'] = 10;
/*		------------------------	*/
$mensaje = array('error'=>"Error al obtener el vehículo.");
if(isset($_POST['patente'])){
	$patente = $_POST['patente'];
	$veh = new Vehiculo();
	if($res = $veh->obtener($patente))
		$mensaje = array('resultado'=>$res);
}
echo JSON::array2json($mensaje);
?>